package com.ss.android.ugc.aweme.music.ui.viewmodel;

import X.0Bt;
import X.1Bn;
import X.Cwu;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.base.model.UrlModel;

public final class MusicDetailViewModel extends 0Bt {
    public final 1Bn<Cwu<UrlModel, Integer>> LIZ = new 1Bn<>();

    static {
        Covode.recordClassIndex(94331);
    }
}
